PETSc version 3.15.5
Fix/Edit manual page

# PCTelescopeSetSubcommType

set subcommunicator type (interlaced or contiguous)

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeSetSubcommType(PC pc, PetscSubcommType subcommtype)

Logically Collective

### Input Parameter

| pc | - the preconditioner context
| subcommtype | - the subcommunicator type (see PetscSubcommType)

### See Also

PetscSubcommType, PetscSubcomm, PCTELESCOPE

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeSetSubcommType_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages